<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/ti/onlinemanual/000200Diff61FP6" xml:lang="it">
   <Header>
      <Title>Centri di lavoro condivisi</Title>
      <Keyword type="header" order="d1e209698">
         <Level1>Differenze in Infor LN FP6</Level1>
         <Level2>Centri di lavoro condivisi</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Un <Link href="/baanerp/ti/glossary/glossary#000300" role="glossary">centro di lavoro condiviso</Link> è condiviso da più <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">società</Link>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Infor LN FP5</SectionTitle>
      <Paragraph>In Infor LN FP5 l'<Link href="/baanerp/ti/glossary/glossary#000317" role="glossary">utilizzo</Link> del centro di lavoro indica soltanto l'utilizzo relativo a una società.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Novità in Infor LN FP6</SectionTitle>
      <Paragraph>In Infor LN FP6, nella sessione <GUIRef href="/baanerp/ti/sfc/tisfc1501m000" role="session">Utilizzo centro di lavoro per Settimana (tisfc1501m000)</GUIRef> è stato aggiunto il comando <GUIRef href="/baanerp/ti/sfc/tisfc1501m000#tisfc1405m000" role="command">Stampa utilizzo centro di lavoro condiviso per Settimana</GUIRef>. Questo comando consente di avviare la sessione <GUIRef href="/baanerp/ti/sfc/tisfc1405m000" role="session">Stampa utilizzo centro di lavoro condiviso per Settimana (tisfc1405m000)</GUIRef>, nella quale è riportato l'utilizzo relativo a <Emphasis>tutte</Emphasis> le società.</Paragraph>
      <Paragraph>Analogamente, nella sessione <GUIRef href="/baanerp/ti/sfc/tisfc1506m000" role="session">Utilizzo centro di lavoro per Giorno (tisfc1506m000)</GUIRef> è stato aggiunto il comando <GUIRef href="/baanerp/ti/sfc/tisfc1506m000#tisfc1406m000" role="command">Stampa utilizzo centro di lavoro condiviso per Giorno</GUIRef>. Questo comando consente di avviare la sessione <GUIRef href="/baanerp/ti/sfc/tisfc1406m000" role="session">Stampa utilizzo centro di lavoro condiviso per Giorno (tisfc1406m000)</GUIRef>, nella quale è riportato l'utilizzo relativo a <Emphasis>tutte</Emphasis> le società.</Paragraph>
   </GeneralSection>
</ManualTopic>